cancel_confirm:
  body: "[user:display-name],\r\n\r\nБыл сделан запрос на удаление Вашей учётной записи на сайте [site:name].\r\n\r\nТеперь Вы можете удалить свою учётную запись на сайте [site:url-brief] перейдя по этой ссылке или скопировав ее в адресную строку Вашего браузера:\r\n\r\n[user:cancel-url]\r\n\r\nВНИМАНИЕ: Удаление учётной записи это необратимый процесс!\r\n\r\nСрок действия ссылки завершится через сутки, и если она не будет использована, то удаления не произойдет.\r\n\r\n--  Администрация сайта [site:name]"
  subject: 'Запрос на удаление учётной записи [user:display-name] на сайте «[site:name]»'
password_reset:
  body: "[user:display-name],\r\n\r\nНа сайте «[site:name]» поступил запрос на сброс пароля для Вашей учётной записи.\r\n\r\nВы можете войти на сайт, щёлкнув по следующей ссылке, или скопировав её в адресную строку браузера:\r\n\r\n[user:one-time-login-url] \r\n\r\nЭта одноразовая ссылка для входа на сайт ведёт на страницу задания нового пароля. Она действительна в течение суток, и, если по ней не пройти, то ничего не случится.\r\n\r\n-- Команда сайта «[site:name]»"
  subject: 'Изменение данных для входа пользователя [user:display-name] на сайте «[site:name]»'
register_admin_created:
  body: "[user:display-name],\r\n\r\nАдминистратор сайта «[site:name]» создал для вас учётную запись. Вы можете войти на сайт, щёлкнув по следующей ссылке, или скопировав её в адресную строку браузера:\r\n\r\n[user:one-time-login-url]\r\n\r\nЭта одноразовая ссылка для входа на сайт ведёт на страницу задания своего пароля.\r\n\r\nПосле установки пароля войти на сайт можно на странице [site:login-url], введя:\r\n\r\nИмя пользователя: [user:name]\r\nПароль: ваш пароль \r\n\r\n-- Команда сайта «[site:name]»"
  subject: 'Администратор сайта «[site:name]» создал для вас учётную запись'
register_no_approval_required:
  body: "[user:display-name],\r\n\r\nБлагодарим вас за регистрацию на сайте «[site:name]». Можете войти на сайт, щёлкнув по следующей ссылке, или скопировав её в адресную строку браузера:\r\n\r\n[user:one-time-login-url] \r\n\r\nЭта одноразовая ссылка для входа на сайт ведёт на страницу установки пароля.\r\n\r\nПосле установки пароля войти на сайт можно на странице [site:login-url], введя:\r\n\r\nИмя пользователя: [user:name]\r\nПароль: ваш пароль \r\n\r\n-- Команда сайта «[site:name]»"
  subject: 'Детали учётной записи пользователя [user:display-name] на сайте [site:name]'
register_pending_approval:
  body: "[user:display-name],\r\n\r\nБлагодарим вас за регистрацию на сайте «[site:name]». В настоящее время ваша заявка ожидает одобрения администратором. Когда она будет принята, Вы получите другое письмо, в котором будет указано, как войти и установить пароль, а также  прочие детали. \r\n\r\n-- Команда сайта «[site:name]»"
  subject: 'Детали учётной записи [user:display-name] на сайте «[site:name]» (ожидает одобрения администратором)'
register_pending_approval_admin:
  body: "[user:display-name] подал заявку на получение учётной записи.\r\n\r\n[user:edit-url]"
  subject: 'Детали учётной записи [user:display-name] на сайте «[site:name]» (ожидает одобрения администратором)'
status_activated:
  body: "[user:display-name],\r\n\r\nВаша учётная запись на сайте «[site:name]» активирована.\r\n\r\nТеперь Вы можете войти на сайт, щёлкнув по следующей ссылке, или скопировав её в адресную строку браузера:\r\n\r\n[user:one-time-login-url] \r\n\r\nЭта одноразовая ссылка для входа на сайт ведёт на страницу установки пароля.\r\n\r\nПосле установки пароля войти на сайт можно на странице [site:login-url], введя:\r\n\r\nИмя пользователя: [user:account-name]\r\nПароль: ваш пароль \r\n\r\n-- Команда сайта «[site:name]»"
  subject: 'Детали учётной записи [user:display-name] на сайте «[site:name]» (одобрено)'
status_blocked:
  body: "[user:display-name],\r\n\r\nВаша учётная запись на сайте [site:name] была заблокирована.\r\n\r\n--  Команда сайта [site:name]"
  subject: 'Детали учётной записи пользователя [user:display-name] на сайте [site:name] (заблокирован)'
status_canceled:
  body: "[user:display-name],\r\n\r\nВаша учётная запись на сайте «[site:name]» удалена.\r\n\r\n-- Команда сайта «[site:name]»"
  subject: 'Детали учётной записи [user:display-name] на сайте «[site:name]» (удалено)'
langcode: ru
_core:
  default_config_hash: m4J3ROov32OEquRYGLbx3SpdDGuqx9l_zJtNvihqdCg
